/* copyrights by Qbic Studio */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,300italic,400italic,600italic&subset=latin-ext);

* {
    outline: none;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: left;
    background: #f4efeb;
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
}

a {
    outline: none;
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    color: #353537;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
    color: #fc5a00;
}

a:active,
a:focus {
    -moz-outline: none;
    outline: none;
}

a img {
    border: none;
}

img.rwd {
    width: 100%;
    height: auto;
}

.whiteHolder {
    padding: 20px 30px;
    background: #fff;
    text-align: center;
}

.whiteHolder img {
    display: inline-block;
    margin: 0 auto 20px;
    width: 95%;
}

.whiteHolder img:last-child {
    margin-bottom: 0;
}

/* top section */
#topContainer {
    width: 1000px;
    margin: 0 auto;
    /*width:100%;*/
    height: 185px;
    display: block;
    background: url(../images/bck_top.png) repeat-x 1000px 0;
    position: relative;
}

#searchForm {
    position: relative;
    z-index: 10;
}

#topFla {
    width: 100%;
    height: 185px;
    display: block;
    background: url(../images/bck.png) no-repeat 1000px 0;
    text-align: left;
}

#topNoFla {
    width: 100%;
    height: 185px;
    position: relative;
    background: url(../images/bck-nofla.png) no-repeat 0 0;
    z-index: 1;
}

#logoLink {
    display: block;
    width: 370px;
    height: 70px;
    position: absolute;
    top: 10px;
    left: 10px;
}

#noFlaMenu {
    position: absolute;
    top: 109px;
    left: 20px;
    opacity: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

#noFlaMenu div.menu {
    cursor: pointer;
}

#noFlaMenu .menu {
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    height: 71px;
    padding: 0 14px;
    text-decoration: none;
    color: #fff;
    font: 600 13.3px/1 "Open Sans", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    -webkit-transition: all 250ms ease;
    transition: all 250ms ease;
    background-position: 0 5px;
    position: relative;
    text-align: center;
}

#noFlaMenu .menu:hover,
#noFlaMenu .active {
    background: url(../images/menu-over.png) no-repeat center;
    background-size: 100% 79px;
}

#noFlaMenu .home img {
    display: flex;
    align-self: center;
}

#noFlaMenu .dd {
    display: block;
    visibility: hidden;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    top: 71px;
    left: 0;
    z-index: 1;
    background: #15628e;
    border-bottom: 6px solid #015282;
    padding: 10px 20px;
    -webkit-transition: all 250ms ease;
    transition: all 250ms ease;
}

#noFlaMenu .dd a {
    display: block;
    text-decoration: none;
    font: 600 13px/24px "Open Sans", Arial, Helvetica, sans-serif;
    color: #fff;
    -webkit-transition: all 250ms ease;
    transition: all 250ms ease;
}

#noFlaMenu .dd a:hover,
#noFlaMenu .dd a.active {
    color: #96e2f9;
    background: none;
}

#noFlaMenu .menu:hover .dd {
    visibility: visible;
    opacity: 1;
    z-index: 2;
}

#noFlaMenu p {
    display: block;
    float: left;
    width: 1px;
    height: 71px;
    padding: 0;
    margin: 0;
    background: url(../images/menu-sep.png) no-repeat right 10px;
}

/*
#indexButtons {
	width:345px;
	height:68px;
	background:url(../images/index-buttons.png) no-repeat 0 0;
	position:absolute;
	left:395px;
	top:14px;
	z-index:15;
	}
*/

#indexButtons {
    width: 250px;
    height: 68px;
    background: url(../images/index-buttons-2.png) no-repeat 0 0;
    position: absolute;
    left: 505px;
    top: 14px;
    z-index: 15;
}

#indexLinkA,
#indexLinkB {
    display: block;
    width: 171px;
    height: 68px;
    position: absolute;
    top: 0;
    left: 0;
}

#indexLinkB {
    left: 174px;
}

#indexLinkA:hover,
#indexLinkB:hover {
    background: url(../images/index-buttons-bck.png);
}

#searchField {
    position: absolute;
    top: 41px;
    left: 828px;
}

#searchField input {
    border: 0px solid;
    width: 124px;
    height: 16px;
    font: 12px/18px Tahoma, Arial, Helvetica, sans-serif;
    color: #716a64;
    padding-top: 4px;
}

#searchSubmit {
    position: absolute;
    top: 37px;
    left: 956px;
}

form {
    margin: 0;
    padding: 0;
}

/* all page section */
#allContainer {
    width: 1000px;
    margin: 0 auto;
    /*width:100%;*/
    height: auto;
    display: block;
    text-align: left;
    background: url(../images/bck2.png) no-repeat 1000px 0;
}

#container {
    width: 1000px;
    height: auto;
    position: relative;
    margin: 0;
}

#contentA {
    width: 1000px;
    height: auto !important;
    height: 215px;
    min-height: 215px;
    display: block;
    font: 12px Tahoma, Arial, Helvetica, sans-serif;
    color: #353537;
    float: left;
}

#contentB {
    width: 940px;
    height: auto !important;
    height: 40px;
    min-height: 40px;
    display: block;
    font: 12px Tahoma, Arial, Helvetica, sans-serif;
    color: #353537;
    background: url(../images/content_bck.gif) no-repeat top right;
    line-height: 20px;
    padding: 55px 20px 30px 40px;
    position: relative;
    float: left;
}

#anim {
    display: block;
    width: 541px;
    height: 315px;
    min-height: 315px;
    float: left;
    background: url(../images/anim_bck.png) no-repeat 0 0 #f4efeb;
    overflow: hidden;
    position: relative;
}

#slogHolder {
    width: 202px;
    height: 102px;
    position: absolute;
    top: 140px;
    left: 290px;
    overflow: hidden;
}

#anim img {
    display: block;
}

#boxRight {
    display: block;
    width: 459px;
    height: auto !important;
    min-height: 215px;
    float: right;
    padding-top: 10px;
    position: relative;
    overflow: hidden;
}

#boxRight a {
    display: block;
}

#boxRight a img {
    display: block;
    transition: opacity 300ms ease;
}

#boxRight a:hover img {
    opacity: 0.8;
}

#logoContainer {
    float: none;
    clear: both;
    overflow: hidden;
    margin: 0;
    padding: 10px 0 20px;
    text-align: right;
}

#logoContainer a {
    display: inline-block;
    margin-left: 10px;
}

#logoContainer a#polKap {
    margin-left: 139px;
}

#logoContainer a img {
    display: block;
}

#contentB #header,
#contentB .h2 {
    font: 600 22px/1.4 "Open Sans", Arial, Helvetica, sans-serif;
    color: #fc5900;
    display: block;
    margin-top: -40px;
    margin-bottom: 30px;
}

#contentB .h2 {
    margin-top: 30px;
}

#blueHeaders {
    width: 1000px;
    height: 53px;
    position: relative;
    background: url(../images/cyb_06_b.png) no-repeat;
    clear: both;
}

#blueHeaders2 {
    width: 1000px;
    height: 30px;
    position: relative;
    background: url(../images/blueheader.png) repeat-x;
    clear: both;
}

#questBut a {
    display: block;
    width: 22px;
    height: 22px;
    position: absolute;
    z-index: 50;
    right: 12px;
    top: 15px;
    background: url(../images/pyt_0.png) no-repeat;
    cursor: default;
}

#questBut a:hover {
    background: url(../images/pyt_1.png) no-repeat;
}

#onmouseBox {
    position: absolute;
    top: 0;
    background: #fff;
    width: 134px;
    padding: 8px;
    border: 1px solid #eeeae6;
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #2a8fcd;
    line-height: 16px;
    z-index: 1000;
    visibility: hidden;
}

#blueBox {
    display: flex;
    width: 1000px;
    background: #01578c;
}

#sep1 {
    width: 36px;
    height: 100px;
    background: url(../images/cyb_07.png) no-repeat #075b8f;
}

#sep2 {
    width: 36px;
    height: 100px;
    background: url(../images/cyb_09.png) no-repeat #075b8f;
    float: left;
}

#infor {
    display: flex;
    justify-content: center;
    vertical-align: center;
    flex: 1;
    height: 70px;
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    color: #e5edf3;
    line-height: 17px;
    text-align: justify;
    padding: 4px 20px 5px 12px;
    overflow: hidden;
}

#infor .btn-login {
    position: relative;
    display: inline-block;
    margin: 20px 30px;
}

#infor .btn-login::before {
    content: "";
    width: 1px;
    height: 46px;
    position: absolute;
    top: -5px;
    left: -30px;
    background-color: rgba(255, 255, 255, .3);
}

#infor .btn-login:first-child::before {
    display: none;
}

h1.orange {
    font: bold 13px Tahoma, Arial, Helvetica, sans-serif;
    color: #ffab56;
    margin: 0 0 10px 0;
    padding: 0;
}

.orange {
    color: #ffab56;
}

.read_more {
    width: 100%;
    padding: 7px 0 0 0;
    text-align: right;
}

#loginForm_username {
    position: absolute;
    top: 28px;
    left: 26px;
}

#loginForm_password {
    position: absolute;
    top: 28px;
    left: 192px;
}

#loginForm_login {
    display: block;
    width: 74px;
    height: 27px;
    position: absolute;
    right: 12px;
    top: 65px;
}

#loginForm_remember {
    position: absolute;
    top: 70px;
    left: 28px;
}

#seeAlso {
    width: 426px;
    height: auto !important;
    height: 126px;
    min-height: 126px;
    position: relative;
    background: url(../images/seealso.jpg) no-repeat top left;
    float: left;
    padding: 32px 10px 0px 14px;
}

#altText {
    width: 532px;
    height: auto !important;
    height: 126px;
    min-height: 126px;
    position: relative;
    float: right;
    font: 12px Tahoma, Arial, Helvetica, sans-serif;
    color: #353537;
    line-height: 20px;
    padding: 34px 10px 0px 8px;
}

#altHeader {
    height: 22px;
    width: 300px;
    position: absolute;
    top: 1px;
    left: 0;
}

#whiteBox {
    display: block;
    width: 990px;
    height: 43px;
    position: relative;
    background: #fff;
    clear: both;
    font: 12px Arial, Helvetica, sans-serif;
    color: #444545;
    padding: 26px 0 0 10px;
}

#whiteBox a {
    font: 12px Arial, Helvetica, sans-serif;
    color: #444545;
    text-decoration: none;
    margin: 0 8px;
}

#whiteBox a:hover {
    color: #75a007;
}

#underWhiteBox {
    display: block;
    width: 1000px;
    height: 15px;
    background: url(../images/cyb_16.png) no-repeat;
}

#topBut {
    display: block;
    width: 69px;
    height: 23px;
    position: absolute;
    top: 22px;
    right: 22px;
}

#copyQbic {
    padding: 40px 0 7px 20px;
    font: 11px Arial, Helvetica, sans-serif;
    color: #aeaba9;
}

a.lineMenu {
    display: block;
    width: 190px;
    height: auto !important;
    min-height: 14px;
    height: 14px;
    border-bottom: 1px solid #ffc482;
    background: url(../images/arrow_0.gif) no-repeat 7px 5px;
    padding: 5px 0 5px 32px;
    text-decoration: none;
}

a.lineMenu:hover {
    background: url(../images/arrow_1.gif) no-repeat 7px 5px;
}

.borderNone {
    border-bottom: 0px;
}

.nulspace {
    padding: 0;
    margin: 0;
}

.marLeft20 {
    margin-left: 20px;
}

.paddBot40 {
    padding-top: 10px;
    padding-bottom: 40px;
}

a.yellow {
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    color: #ffda77;
    text-decoration: underline;
}

a.yellow:hover {
    color: #ffda77;
    text-decoration: none;
}

.invisible {
    border: 0px solid;
    width: 138px;
    height: 16px;
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    color: #716a64;
    padding-top: 4px;
}

#underBlue {
    width: 1000px;
    height: 27px;
    background: url(../images/cyb_11.png) no-repeat;
    clear: both;
}

.grey {
    font: bold 13px Arial, Helvetica, sans-serif;
    color: #838383;
}

.padd7px {
    padding-bottom: 3px;
    margin: 0;
    font-size: 12px;
    font-weight: bold;
    color: #fc5800;
}

.clearer {
    clear: both;
}

ul,
ol {
    margin: 5px 0 10px 15px;
    padding: 0;
}

ol {
    padding-left: 20px;
}

ol li {
    padding-bottom: 0px;
}

ul li {
    list-style: none;
    padding: 0 0 4px 13px;
    background: url(../images/li.gif) no-repeat 0 8px;
    line-height: 1.7;
    zoom: 1; /* for IE<= 7 */
}

ul li a {
    line-height: 15px;
    padding: 0;
}

ul li.lineheight {
    list-style: none;
    padding: 0 0 10px 12px;
    background: url(../images/li.gif) no-repeat 0 6px;
    line-height: 15px;
}

/* news */
.oneNew {
    width: 98%;
    margin-bottom: 20px;
    clear: both;
}

.oneNewID {
    width: 98%;
    margin-bottom: 0px;
}

.whiteNew {
    background: url(../images/h_bck.gif) repeat-y;
    padding: 3px;
    margin-bottom: 5px;
}




.header {
    display: block;
    font: bold 13px Arial, Helvetica, sans-serif;
    color: #67a001;
    padding-bottom: 2px;
}

.whiteNew .header {
    font: 600 18px/1.4 "Open Sans", Arial, Helvetica, sans-serif;
    padding: 5px;
}

.date {
    font: 11px Arial, Helvetica, sans-serif;
    color: #9e9f96;
    display: block;
    padding-left: 1px;
}

.txtNew {
    font: 400 14px/1.5 "Open Sans", Arial, Helvetica, sans-serif;
    padding: 3px 3px 3px 4px;
    text-align: justify;
}

/* .txtNew p {
    margin-bottom: 20px;
} */

.photoNew {
    display: block;
    width: 110px;
    height: 93px;
    float: left;
    position: relative;
    padding: 6px 10px 10px 4px;
}

.photoNew img {
    border: 1px solid #faf8f6;
}

.readmore {
    width: 100%;
    text-align: right;
    clear: both;
}

.nomoreread {
    clear: both;
    position: relative;
}

.center {
    width: 100%;
    text-align: center;
}

.activeBut,
.normalBut {
    padding: 1px 3px 1px 4px;
    background: #ff9400;
    color: #fff;
    font: 11px Arial, Helvetica, sans-serif;
}

.normalBut {
    background: #ccc;
}

.navLink a {
    text-decoration: none;
    padding: 0;
    background: none;
}

.imgLeft {
    margin: 4px 10px 5px 0;
    border: 1px solid #eeeae6;
}

.imgRight {
    margin: 4px 0 5px 10px;
    border: 1px solid #eeeae6;
}

.white {
    color: #fff;
}

.submenuBox {
    background: #fff;
    padding: 5px 10px;
    float: left;
    display: block;
    margin-right: 7px;
    margin-bottom: 20px;
    font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
    color: #f78723;
}

.submenuBox a {
    color: #2f7ca0;
    text-decoration: none;
    font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
}

.submenuBox a:hover {
    text-decoration: none;
    color: #bbb;
}

.hr_dot {
    width: 99%;
    height: 1px;
    font-size: 1px;
    border-bottom: 1px dotted #8b8b8b;
}

.blue {
    font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
    color: #0087b0;
}

#subMenu {
    background: #015382;
    position: absolute;
    z-index: 3000;
    width: 160px;
    top: 166px;
    left: 460px;
    visibility: hidden;
}

#contactForm {
    width: 440px;
    height: auto !important;
    height: 390px;
    min-height: 390px;
    float: right;
    border-left: 1px solid #ddd;
}

.input {
    width: 280px;
    height: 18px;
    background: #fff;
    border: 1px solid #c0c0c0;
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    color: #000;
    padding: 3px 3px 0 3px;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.input_error {
    width: 280px;
    height: 18px;
    background: #ffcccc;
    border: 1px solid #c0c0c0;
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    color: #dc0000;
    padding: 3px 3px 0 3px;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

/* tooltip */
#helpTip {
    visibility: hidden;
    position: absolute;
    top: -81px;
    right: 12px;
    width: 207px;
    background: #fff;
    color: #048bb1;
    padding: 5px;
    line-height: 15px;
    z-index: 200;
}

#helpTip img.botArrow {
    position: absolute;
    right: 5px;
    bottom: -5px !important;
    bottom: -5px;
    z-index: 100;
}

#eu {
    position: absolute;
    bottom: -23px;
    right: 20px;
    padding-bottom: 15px;
}

#chat {
    display: block;
    position: fixed;
    z-index: 666;
    margin-top: 80px;
    width: 330px;
    padding-right: 0px;
    height: 400px;
    right: -280px;
    float: right;
    cursor: pointer;
}

a.obrazek33 {
    background: url(/Image/cyber3+3.png) top left no-repeat;
    width: 500px;
    height: 110px;
    display: block;
    text-indent: -9999px;
    -webkit-transition: background 1s linear;
    -moz-transition: background 1s linear;
    -ms-transition: background 1s linear;
    -o-transition: background 1s linear;
    transition: background 1s linear;
}

a.obrazek33:hover {
    background: url(/Image/cyber3+3param.png) top left no-repeat;
    width: 750px;
}

a.obrazek88 {
    background: url(/Image/cyber8+8.png) top left no-repeat;
    width: 500px;
    height: 110px;
    display: block;
    text-indent: -9999px;
    -webkit-transition: background 1s linear;
    -moz-transition: background 1s linear;
    -ms-transition: background 1s linear;
    -o-transition: background 1s linear;
    transition: background 1s linear;
}

a.obrazek88:hover {
    background: url(/Image/cyber8+8param.png) top left no-repeat;
    width: 750px;
}

a.obrazek1010 {
    background: url(/Image/cyber10+10.png) top left no-repeat;
    width: 500px;
    height: 110px;
    display: block;
    text-indent: -9999px;
    -webkit-transition: background 1s linear;
    -moz-transition: background 1s linear;
    -ms-transition: background 1s linear;
    -o-transition: background 1s linear;
    transition: background 1s linear;
}

a.obrazek1010:hover {
    background: url(/Image/cyber10+10param.png) top left no-repeat;
    width: 750px;
}

a.obrazek1212 {
    background: url(/Image/cyber12+12.png) top left no-repeat;
    width: 500px;
    height: 110px;
    display: block;
    text-indent: -9999px;
    -webkit-transition: background 1s linear;
    -moz-transition: background 1s linear;
    -ms-transition: background 1s linear;
    -o-transition: background 1s linear;
    transition: background 1s linear;
}

a.obrazek1212:hover {
    background: url(/Image/cyber12+12param.png) top left no-repeat;
    width: 750px;
}
a.obrazek1515 {
    background: url(/Image/cyber15+15.png) top left no-repeat;
    width: 500px;
    height: 110px;
    display: block;
    text-indent: -9999px;
    -webkit-transition: background 1s linear;
    -moz-transition: background 1s linear;
    -ms-transition: background 1s linear;
    -o-transition: background 1s linear;
    transition: background 1s linear;
}

a.obrazek1515:hover {
    background: url(/Image/cyber15+15param.png) top left no-repeat;
    width: 750px;
}

#inet {
    overflow: hidden;
}

#polKap {
    display: block;
    float: right;
}

hr {
    border: none;
    border-top: 2px solid #dfdbd7;
    margin: 30px 0;
    clear: both;
    float: none;
    height: 1px;
    background: none;
}

table {
    float: none;
}

/* tabela oferta */

.o_table {
    border: none;
    border-collapse: collapse;
    font: 400 15px/1.4 "Open Sans", Arial, Helvetica, sans-serif;
}

.o_th,
.o_td_1,
.o_td_2 {
    text-align: center;
    padding: 12px 12px 14px;
    border: 2px solid #f4efeb;
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;
}

.o_th,
.o_td_1 {
    color: #fff;
    background: #499cd0;
}

.o_td_1 {
    font-size: 17px;
    font-weight: 400;
}

.o_th {
    font-size: 20px;
    font-weight: 600;
    background: #fc5900;
    border-left-width: 4px;
}

.o_td_2 {
    color: #02588c;
    background: #fff;
    border-left-width: 4px;
}

.o_table tr:hover .o_td_1 {
    background: #01619a;
}

.o_table tr.nohover:hover .o_td_1:first-child {
    background: #499cd0;
}

.o_table tr:hover .o_td_2 {
    color: #fc5900;
    background: #f4efeb;
    border-color: #fff;
}

.o_table tr:hover .o_td_2:last-child {
    border-right-color: #f4efeb;
}

.o_table tr:hover:last-child .o_td_2 {
    border-bottom-color: #f4efeb;
}

.o_tr_sep {
    border-top: 7px solid #f4efeb;
}

.o_small {
    font-size: 13px;
}

.o_biger {
    font-size: 22px;
    font-weight: 600;
}

.o_price {
    font-size: 18px;
    font-weight: 600;
}

.o_price:after {
    font-size: 14px;
    font-weight: 600;
    content: " zł";
}

.o_smaller {
    font-size: 12px;
}

.td_noborder {
    background: none;
}

/* box - 'polecamy' */
.box {
    display: block;
    width: 43%;
    overflow: hidden;
    background: #fff;
    float: left;
    padding: 20px 25px 20px 15px;
    margin-bottom: 25px;
    font: 400 15px/1.4 "Open Sans", Arial, Helvetica, sans-serif;
    text-decoration: none;
    border-left: 8px solid #fff;
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;
}

.box:nth-child(2n) {
    float: right;
}

.box span {
    display: block;
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;
}

.box span:first-child {
    color: #02588c;
}

.box span:nth-child(2) {
    color: #ff9500;
    letter-spacing: 0;
}

.box:hover {
    background: #499cd0;
    color: #fff;
    border-left: 8px solid #ff9500;
}

.box:hover span:first-child {
    color: #fff;
}

.box:hover span:nth-child(2) {
    color: #cdecff;
    letter-spacing: 2px;
}

a.button {
    display: inline-block;
    padding: 10px 20px;
    font: 600 16px/1.4 "Open Sans", Arial, Helvetica, sans-serif;
    text-decoration: none !important;
    text-align: left;
    background: #fff;
    border: 2px solid #fc5900;
}

a.button span {
    display: block;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 12px;
}

.aRight,
p.aRight {
    text-align: right;
    margin: 0 0 30px;
}

.aCenter {
    text-align: center;
}

p.nMargin {
    margin-top: -40px;
}

/* Info Box */
.home-info {
    padding: 12px 0;
    margin: 0 0 10px;
    background-color: #fff;
    text-align: center;
    font-size: 15px;
    color: #fc5900;
}

.home-info a {
    font-size: 15px !important;
    color: #fc5900;
    text-decoration: none;
}

.home-info a:hover {
    color: #000;
}

/* --- COOKIES BOX START --- */
#cookie-msg {
    width: 100%;
    font: 11px/16px Arial, Helvetica, sans-serif;
    color: #353537;
    text-align: left;
    display: none;
    min-width: 1000px;
    background: #fff;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
}
#cookie-msg-inner {
    width: 970px;
    margin: 0 auto;
    padding: 17px 15px;
    overflow: hidden;
}
#cookie-msg-inner p {
    float: left;
    margin: 0;
    width: 870px;
}
#cookie-msg-inner p a {
    text-decoration: none;
    color: #353537;
    font-weight: bold;
}
#cookie-msg-inner p a:hover {
    text-decoration: underline;
}
#cookieClose {
    float: right;
    display: block;
    cursor: pointer;
    background: #f78723;
    border-radius: 3px;
    padding: 8px 8px;
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
#cookieClose:hover {
    background: #6eaf00;
    color: #fff;
}
/* --- COOKIES BOX STOP --- */

/* POPUP */
#popup {
    box-sizing: border-box;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
}

#popup-content {
    box-sizing: border-box;
    position: relative;
    width: auto;
    height: auto;
    background: #fff;
    border: 10px solid #fff;
}

#popup-content img {
    box-sizing: border-box;
    display: block;
    width: auto;
    max-width: calc(100vw - 100px);
    height: auto;
    max-height: calc(100vh - 100px);
    transition: opacity 300ms ease;
}

#popup-content a:nth-child(2):hover img {
    opacity: 0.5;
}

#popup-close {
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    top: -30px;
    right: -30px;
    z-index: 2;
    background: #fff;
    transition: background 300ms ease;
}

#popup-close::before,
#popup-close::after {
    content: "";
    width: 2px;
    height: 25px;
    background: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate(-50%, -50%) skewX(-45deg);
    transition-duration: 300ms;
    transition-property: transform, background;
    will-change: transform;
}

#popup-close::after {
    transform: translate(-50%, -50%) skewX(45deg);
}

#popup-close:hover {
    background: #42b3e5;
}

#popup-close:hover::before {
    background: #fff;
    transform: translate(-50%, -50%) skew(45deg);
}

#popup-close:hover::after {
    background: #fff;
    transform: translate(-50%, -50%) skew(-45deg);
}
